ul.publications-line {
	margin:25px 0px 0px 0px;
	background: none;
}
#publications-back {
	/* background: url(images/publication-line.png) no-repeat 0 220px; */
    padding-top: 10px;
}

#publications-back ul.publications-line .publication {
	width: auto;
	margin: 0 32px 32px;
}

#publications-back ul.publications-line .img {
	width: auto;
	height: auto;
}

#publications h3 {
	width:160px;
	padding-bottom:4px;
}
.jcarousel-skin-piper .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-piper .jcarousel-container-horizontal {
    width: 670px;
    padding: 30px 40px 20px 10px;
}

.jcarousel-skin-piper .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-piper .jcarousel-clip-horizontal {
    width:  670px;
    height: 330px;
}


.jcarousel-skin-piper .jcarousel-item {
    width: 135px;
    height: 318px;
	margin-top:5px;
	margin-left:25px;
}

.jcarousel-skin-piper .jcarousel-item-horizontal {
    margin-right: 9px;
}

.jcarousel-skin-piper .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-piper .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-piper .jcarousel-next-horizontal {
    position: absolute;
    top: 112px;
    right: 5px;
    width: 13px;
    height: 22px;
    cursor: pointer;
    background: transparent url(images/arrow-right.png) no-repeat 0 0;
}

.jcarousel-skin-piper .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/arrow-left.png);
}


.jcarousel-skin-piper .jcarousel-prev-horizontal {
    position: absolute;
    top: 112px;
    left: -25px;
    width: 13px;
    height: 22px;
    cursor: pointer;
    background: transparent url(images/arrow-left.png) no-repeat 0 0;
}

.jcarousel-skin-piper .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/arrow-right.png);
}

.callout {
    display: flex;
    justify-content: spaced-evenly;
    margin-bottom: 19px;
}

.callout-left {
    flex-basis: 50%;
}

ul.two-column {
    list-style: none;
    columns: 2;
}

ul.two-column {
    margin-left: 0;
}

ul.two-column li {
    padding: 8px 0;
}
